<?php
header('Content-type: application/json');
include '../config/database.php';
function _command($id){
	$conn = _connectDB();
	$sql = "UPDATE groupline SET groupline_missing='YES' WHERE groupline_id='".$id."'";
	$result = $conn->query($sql);
	$res = ['status'=>true];
	return $res;
}
if(isset($_GET)){
	if(isset($_GET['id'])){
		$id = $_GET['id'];
		echo json_encode(_command($id));
	}else{echo json_encode(['status'=>false]);}
}else{echo json_encode(['status'=>false]);}